@charset "UTF-8";
.terms{
	margin-bottom: 80px;
}
.terms .cl-red{
	color: #FF3B3B;
}
.terms .bg_title{
	margin-bottom: 40px;
	font-size: 2.4rem;
}
.terms .title{
	margin-bottom: 10px;
	color: #0068B7;
	font-size: 1.8rem;
	font-weight: bold;
}
.terms .box{
	margin-bottom: 52px;
}
.terms .note{
	margin-top: 0;
}
.terms .note > li{
	padding-left: 20px;
	position: relative;
}
.terms .note > li::before{
	content: '※';
	position: absolute;
	top: 0;
	left: 0;
}
.terms .text p:last-child{
	margin-bottom: 0;
}
.terms .text p{
	margin-bottom: 21px;
}
.terms .text .list > li{
	padding-left: 20px;
	position: relative;
	margin-bottom: 15px;
}
.terms .text .list > li::before{
	content: '';
	position: absolute;
	background: #333;
	width: 4px;
	height: 4px;
	left: 5px;
	border-radius: 50%;
	top: 12px;
}
.terms .list.cl-red > li::before{
	background: #FF3B3B;
}
.terms .list.cl-red{
	margin-top: -10px;
	margin-bottom: 20px;
}
.terms ol{
	padding-left: 17px;
}
.terms ol > li{
	list-style: decimal!important;
	margin-bottom: 10px;
}
.terms ol > li:last-child{
	margin-bottom: 0;
}
@media screen and (max-width: 960px){
	.terms .bg_title{
		font-size: 2rem;
	}
}
@media screen and (max-width: 620px){
	.terms .note,
	.terms .box .text{
		font-size: 1.4rem;
	}
}
@media screen and (max-width: 480px){
	.terms .bg_title{
		font-size: 1.8rem;
	}
	.terms .title{
		font-size: 1.6rem;
	}
}
